#main .csc-default section.content, .news-list-container {
	margin: 10px 10px 10px 30px;
}

body.anmeldung section {
	/*width: 100%;*/
	background-color: #d1e8f8!important;
}

#anmeldung {
	margin-bottom: 30px;
}
#anmeldung h2 {
	background:none;
	color: #000000;;
	line-height:1.6em;
	font-size:1.1em;
	margin-bottom: 0px;
	clear: both;
	float: none;
}

#anmeldung .clear,#sidebar .clear {
	clear: both;
	float: none;	
}

#anmeldung hr {
	border-color: #000000;
	border-style:dotted;
	margin: 15px 0 15px 0;
}
#anmeldung .formfeld {
	width: 100%;
	margin-bottom: 10px;
}

#anmeldung .l50 {
	width: 45%;
	float: left;
	margin-right: 10px;
}

#anmeldung .formfeld label {
	display: block;
	width:100%;
}

#anmeldung .formfeld input,#anmeldung textarea {
	width:100%;
}

#anmeldung .l50 input {
	width: 90%;
}
#anmeldung span.pflichtfeld {
	color: RED;
	font-weight:bold;
}

#anmeldung .counter {
	text-decoration: underline;
}

#anmeldung .w33,#anmeldung .wc33 {
	width: 278px;
	float: left;
	margin-right: 10px;
}

#anmeldung .wc33 label {
	width: 240px;
	float: right;
}
#anmeldung .datepicker {
	width: 150px!important;
}

#anmeldung .checkboxfeld label {
	vertical-align:middle;
}

#anmeldung .ui-datepicker-trigger {
	margin-left: 10px;
}
#anmeldung .form-error {
	display: block;
	width: 840px;
	border: 3px red solid;
	padding: 10px;
	font-weight: bold;
	color: RED;
}

#anmeldung input.submit,#sidebar input.submit {
	color: #FFFFFF;
	background-color: #000000;
	border: none;
	padding: 5px 10px 5px 10px;
	float: right;
	margin-top: 10px;
}


#sidebar select {
	width: 100%;
	margin: 5px 0 0px 0;
	font-size:1.1em;
}
#sidebar .fl-right {
	float: right;
}
#sidebar .datepicker {
	width: 100px;
}

.vfinden {
	margin-top: 10px;
}

.error{
	border: 1px solid #ff0000;
    background-color: red; 
}



#sidebar .teaser.aktuell {
	position:relative;
	padding-left:10px;
}
#sidebar .teaser.aktuell > * {
	margin-left:10px;
}
#sidebar .teaser.aktuell header {

}
#sidebar .teaser.aktuell header h2 {
	font-size: inherit;
	font-weight: normal;
	line-height:1.6em;
	font-size: 1.3em;
	color: #FFF;
	padding-top: 43px;
	padding-bottom: 8px;
	margin: 0 -30px 1em -20px;
	padding: 43px 10px 8px 10px;
}

#sidebar .teaser.aktuell h3 {
  margin-bottom: .5em;
  color: #3a7dbc;
  font-size: 18px;
  line-height: 24px;
}

#sidebar .teaser.aktuell h4 {
  margin-bottom: 1em;
  font-size: 100%;
  line-height: 16px;
}

#sidebar .teaser.aktuell .date {
	margin: 45px 0 3px 0;
}

#sidebar .teaser.aktuell .badges {
	width: 105px;
	height: 76px;
	display:block;
	position: absolute;
	margin-top: -64px;
	margin-left: 303px;
}

#sidebar .teaser.aktuell .figure {
	float: right;
	margin-left: 5px;
}

.schmetterling img {
	width: 100%;
	height: auto;
	display: block;
}


